Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
fedora will mit apt-get nicht updaten !?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
centrino
Gast





BeitragVerfasst am: 02. Dez 2003 20:07   Titel: fedora will mit apt-get nicht updaten !?

Ich habe diese Meldung bekommen, warum ?

[root@localhost root]# apt-get upgrade
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Die folgenden Pakete sind zurückgehalten worden
acl apt attr autoconf autofs automake automake14 automake15 automake16 diffstat docbook-dtds docbook-style-dsssl docbook-style-xsl docbook-utils-pdf
dvgrab expat expat-devel glade2 gnupg gthumb lftp libacl libacl-devel libattr libattr-devel libogg libogg-devel libraw1394 libvorbis libvorbis-devel
libxml2 libxml2-devel libxml2-python make openjade openobex perl-DateManip pyxf86config sgml-common tetex xml-common yum
0 Pakete upgegradet, 0 neu installiert, 0 entfernt und 42 nicht upgegradet.
 

robby
Gast





BeitragVerfasst am: 02. Dez 2003 22:04   Titel: Re: fedora will mit apt-get nicht updaten !?

meine antwort ist auch eine frage. dein problem deutet auf nicht erfüllte abhängikeiten hin. du kannst es mit apt-get dist-upgrade probieren , dann werden auch zusätzliche pakete installiert.
ich nehme mal stumpf an, das apt für fedora genauso funzt wie für debian. darum hilft dir das hier eventuell weiter:
http://www.openoffice.de/linux/buch/
du mußt nach apt gucken, ein direkter link hat hier nicht funktioniert.
ist es möglich fedora komplett mit apt upudaten und auch auf dem laufenden zu halten. ich hab von yum als das bessere werkzeug gehört. ich denke das ich fedora auch mal testen will, gibts bzw. kannst du eine online doku empfehlen?
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy